/*@font-face {
	font-family: 'HelveticaNowDisplay-Black';
	src: url(C:\Users\kinom\Downloads\Helvetica_Now\Source_Helvetica_Now\3-Helvetica Now Display/HelveticaNowDisplay-Black.otf);
}*/


/* タイポグラフィー */
.mainvisual {
  /*position: fixed;*/
  position: relative;
  width: 100%;
  height: 39vw;
  top: 88px;
  left: 0;
}

.mainvisual figure img {
    max-width: 100%;
    height: auto;
  vertical-align: bottom;
}


@media screen and (max-width: 1060px) {
.mainvisual {
  top: 40px;
}
}

@media screen and (max-width: 767px) {
  .mainvisual {
    height: 86.5vw;
    top: 40px;
  }
}



.bg {
  width: 100%;
  height: 100vh;
  position: fixed !important;
  top: 0;
  left: 0;
  z-index: -1;
  filter: brightness(0.7);
}

#contents {
  position: relative;
}

/* ボタン rikou */
#contents #interview p.more_btn2 {
    width: 135px;
    margin: 25px 0px;
    border: 1px solid #000000;
    background-color: #000000;
    color: #ffffff;
    font-size: 14px;
    text-align: center;
    cursor: pointer;
    transition: all 0.15s ease-out;
}

#contents #interview p.more_btn2 a:hover {
  background-color: #ffffff;
  color: #000000;
  text-decoration: none;
}
#contents #interview p.more_btn2 a {
  display: inline-block;
  width: 125px;
  padding: 5px;
  color: #ffffff;
  transition: all 0.15s ease-out;
}

/* ボタン赤 */
#contents #interview p.more_btn3 {
    width: 135px;
    margin: 25px 0px;
    border: 1px solid #D60000;
    background-color: #D60000;
    color: #ffffff;
    font-size: 14px;
    text-align: center;
    cursor: pointer;
    transition: all 0.15s ease-out;
}

#contents #interview p.more_btn3 a:hover {
  background-color: #ffffff;
  color: #D60000;
  text-decoration: none;
}
#contents #interview p.more_btn3 a {
  display: inline-block;
  width: 125px;
  padding: 5px;
  color: #ffffff;
  transition: all 0.15s ease-out;
}

.wrap {
  width: 90%;
  padding-left: 0;
  padding-right: 0;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  align-items: center;
}

section#interview {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

#title_interview {
  width: 100%;
  /* height: 100vh;*/
  height: 30vh;
  display: flex;
  align-items: center;
  justify-content: center;
}

#title_interview h1 img{
  width:100%;
  max-width:fit-content;
  margin-left:auto;
  margin-right:auto;
}

#title_interview h1 {
/*  font-weight: 600;
  font-size: 80px;*/
  margin-top: 30px;
  color: white;
  line-height: 1;
  padding: 0;
  position:relative;
}

#title_interview h1:before {
  content: "";
  position: absolute;
  top: 0;
  display: block;
  width: 100%;
  height: 1px;
  background-color: white;
  mix-blend-mode: soft-light;
  display:none;
}

#title_interview h1:after {
  content: "";
  position: absolute;
  bottom: 0;
  display: block;
  width: 100%;
  height: 1px;
  background-color: white;
  mix-blend-mode: soft-light;
  display:none;
}

#title_interview h1 span.tit {
  font-family: 'HelveticaNowDisplay-Bd';
  font-size: 60px;
  line-height: 1.2;
}

#title_interview h1 span:before{
  content:"";
  background-color:white;
  width:50px;
  height:1px;
  position:relative;
  display:block;
  z-index: 2;
  mix-blend-mode: normal;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 25px;
  display:none;
}

#title_interview h1 span.sub {
  font-size: 30px;
  font-weight: 900;
  color: white;
  display: flex;
  flex-direction: column;
  padding-top: 30px;
  padding-bottom: 50px;
  line-height: 1.5;
  width: 100%;
  margin: unset;
  padding-left: 0;
  padding-right: 0;
  position: relative;
  width: 100%;
  justify-content: center;
  mix-blend-mode: hard-light;
}

section#interview .box {
  background-color: white;
  width: 100%;
  padding: 50px 30px;
/*  padding-top: 50px;
  padding-bottom: 100px;*/
  border-radius: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  border: none;
  box-sizing: border-box;
  /* max-width: 1400px; */
  position: relative;
}

section#interview .box.alt {
  width: 100%;
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
  margin-bottom: 0px;
  margin-top: 100vh;
  position: relative;
}

section#interview .box.alt.op {
  padding-top:0;
  margin-top: 23vh;
}

section#interview .box.op2 {
  margin-top: 23vh;
}

section#interview .box.alt.op.last{
  margin-bottom:100px;
}

section#interview .box h2 {
  font-size: 28px !important;
  font-weight: 800;
  padding-bottom: 25px;
  position: relative;
}

section#interview .box h2 span.tit {
  font-size: 46px;
}

section#interview .box h2:after {
  content: "";
  width: 50px;
  height: 1px;
  background-color: black;
  display: block;
  position: absolute;
  bottom: 0;
  display:none;
}

section#interview dl {
  width: 100%;
  display: flex;
  min-height: 450px;
  position: relative;
}

section#cont_interview dl:last-child dt {
  border-radius: 0px 0px 0px 0px;
}

section#cont_interview dl:last-child dd {
  border-radius: 0px 0px 0px 0px;
}

section#cont_interview dl:last-child dt img {
  border-radius: 0px 0px 0px 0px
}

section#cont_interview dl:nth-child(2) {
  margin-top: 0px;
}

section#interview dl img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  vertical-align:bottom;
}

section#interview dl.rev dt {
  order: 2;
}

section#interview dl.rev dd {
  order: 1;
}

section#interview dt {
  width: 50%;
  position: relative;
}

section#interview dd {
  width: 50%;
  justify-content: center;
  padding: 5%;
  background-color: #f8f8f8;
  display: flex;
  flex-direction: column;
  align-items: center;
  box-sizing: border-box;
  position: relative;
}

section#interview dl div.new_r {
	position: absolute;
    right: 0;
    top: 0;
    padding: 3px 10px;
    background-color: #D60000;
    color: #fff;
	width: 120px;
	text-align: center;
}

section#interview p {
  /*margin-top: 20px;*/
  line-height: 1.6;
}

section#interview .box h3 {
  font-size: 28px;
  font-weight: 800;
  line-height: 1.3;
}

section#interview .box h3.title {
  font-size: 21px;
  color: #000;
  line-height: 1.3;
}

section#interview .box h3.cb_01{
  color: #000000;
}

section#interview .box h3.cb_02{
  color: #000000;
}

section#interview .box h3.cb_03{
  color: #000000;
}

section#interview .box h3.cb_04{
  color: #000000;
}

section#interview .box h3.cb_05{
  color: #000000;
}

section#interview .box h3.cb_06{
  color: #000000;
}

section#interview .box h3.cb_07{
  color: #000000;
}

section#interview .box h3.cb_08{
  color: #000000;
}

#interview span.tag{
  margin-bottom: 20px;
  display: flex;
  color: black;
  background: #e8e8e8;
  width: fit-content;
  padding: 5px 12px;
  font-size: 12px;
}

#interview span.tag.cb_01{
  background: #b3c3d8;/*30%*/
  color:#000;
}

#interview span.tag.cb_02{
  background: #000000;
  color:white
}

#interview span.tag.cb_03{
  background: #000000;
  color:white
}

#interview span.tag.cb_04{
  background: #000000;
  color:white
}

#interview span.tag.cb_05{
  background: #000000;
  color:white
}

#interview span.tag.cb_06{
  background: #000000;
  color:white
}

#interview span.tag.cb_07{
  background: #000000;
  color:white
}

#interview span.tag.cb_08{
  background: #000000;
  color:white
}

section#cont_interview div {}

section#cont_interview div p.more_btn2 {
  margin-left: 0;
  margin: 0;
  margin-top: 25px;
  padding: 0;
}

section#interview .box .anim:after {
  content: "";
  background-color: white;
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  z-index: 2;
}

section#interview .box .anim.left:after,
section#interview .box .anim.left:before{
  left:0;
}

section#interview .box .anim.right:after,
section#interview .box .anim.right:before{
  right:0;
}

section#interview .box .anim.active:after {
  animation-name: mask1;
  animation-duration: .75s;
  animation-fill-mode: forwards;
  animation-timing-function: cubic-bezier(0.64, 0, 0.38, 0.98);
}

@keyframes mask1 {
  0% {
    width: 100%;
  }

  100% {
    width: 0;
  }
}

section#interview .box .anim:before {
  content: "";
  background-color: #ededed;
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  z-index: 1;
}

section#interview .box .anim.active:before {
  animation-name: mask1;
  animation-duration: .75s;
  animation-delay: .75s;
  animation-fill-mode: forwards;
  animation-timing-function: cubic-bezier(0.49, 0.02, 0.56, 1);
}

.tit{
  font-family: HelveticaNowDisplay-Bd,'Noto Sans CJK JP',sans-serif;
}

section#interview p.br_message {
    margin: 20px auto;
    font-size: 22px;
    line-height: 2.4;
    text-align: center;
}


/* LIVE配信ボタン*/
.btn_live {
	display: block;
    width: 70%;
    margin: 20px 0 10px;
    padding: 10px;
    border: 1px solid #000;
    /*width: 100%;*/
	text-align:center;
	cursor: default;
	color: #000;
}

/*
.btn_live a:hover {
	background-color: #F0F3F5;
	color: #314b57;
}
*/

.btn_live2 {
    width: 70%;
}

.btn_live2 a{
	display: block /*inline-block*/;
    margin: 20px 0 10px;
    padding: 10px;
    background-color: #d60000;
    border: 1px solid #d60000;
    color: #ffffff;
/*    width: 100%;*/
	text-align:center;
}

.btn_live2 a:hover{
    background-color: #fff;
    color: #d60000;
    text-decoration: none;
}

.btn_live2.close a:hover{
    background-color: #d60000;
    border: 1px solid #d60000;
    color: #ffffff;
    text-decoration: none;
    cursor: default;
}



@media screen and (max-width: 767px){

#title_interview {
  /*height: 70vh;*/
  height: 20vh;
}

#title_interview h1 span.tit {
  font-family: 'HelveticaNowDisplay-Bd';
  font-size: 36px;
  line-height: 1.2;
}

  #title_interview h1 span.sub {
	font-size: 20px;
    line-height: 1.5em;
	}
  section#interview dl {
    flex-direction:column;
  }

  section#interview dl div.new_r {
	padding: 2px 10px;
    font-size: 0.9em;
	left: 0;
	width: 80px;
  }
  section#interview dl dt{
    width:100%;
  }

  section#interview dl.rev dt{
    order:1;
  }

  section#interview dl dd{
    width:100%;
  }

  section#interview dl.rev dd{
    order:2;
  }

  section#interview .box{
    padding: 20px;
  }

  section#interview .box h2{
    font-size:24px !important;
    padding-bottom: 20px;
    margin-bottom: 0;
	line-height: 1.4em;
  }
  section#interview .box h2 span.tit{
	font-size: 32px;	
  }
  section#interview .box h3{
    font-size: 24px;
    font-weight: 700;
  }
  section#interview .box h3.title{
    font-size: 18px;
  }

section#cont_interview dl:last-child dt img {
  margin: 0 auto;
}

section#interview p.br_message {
    font-size: 18px;
    line-height: 2.0;
    text-align: left!important;
}

  /*
  section#interview p{
    margin-top:0px;
  }*/

}
